@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: Biko;
    src: url('../biko/Biko_Regular.otf');
}
body{
	font-family: Biko;
}
.encabezado{
	width: 100%;
}
.imgencabezado{
	width: 100%;
}
.dimg1{
	position: relative;
	width: 98%;
	top: 40px;
	float: right;
}
.img1{
	width: 100%;
}
.txt1{
	position: relative;
	float: right;
	top: 60px;
	width: 80%;
	text-align: justify;
	right: 10px;
}
.img2{
	width: 400px;
}
.txt2{
	position: relative;
	float: right;
	top: 0px;
	width: 80%;
	text-align: justify;
	right: 10px;
}
.img3{
	width: 400px;
}
.txt3{
	width: 50%;
}
.dimg4{
	position: relative;
	width: 30%;
	top: -120px;
	float: right;
	right: 30px;
}
.img4{
	width: 100%;
}
.dconmutador{
	width: 90%;
	
}
.conmutador{
	width: 200px;
	float: right;
	border-radius: 50%;
	height: 200px;
	border: solid 2px rgba(188,35,28,1.00);
}
.blanco{
	width: 100%;
	height: 30px;
	background-color: aqua;
}
@media (max-width: 850px){
	.dimg4{
		top: -90px;
	}
}
@media (max-width: 650px){
	.dimg4{
		top: -110px;
	}
	.txt1{
	position: relative;
	float: right;
	top: 60px;
	width: 95%;
	text-align: justify;
	right: 10px;
}
	.dimg4{
	position: relative;
	width: 85%;
	top: 30px;
	margin: auto;
	left: -25px;
}
	.img2{
		width: 95%;
	}
	.txt2{
	position: relative;
	float: right;
	top: 0px;
	width: 95%;
	text-align: justify;
	right: 10px;
}
	.img3{
		width: 95%
	}
	.txt3{
		width: 100%;
	}
}